.pra-accordeon {
  background: #a4a4ff;
  border-inline-start: 3px solid var(--pra-color-secondary-600);
  border-radius: 8px;
  font-family: var(--pra-typography-font-family-secondary);
  padding-block: 10px;
  padding-inline: 11.5px;

  .pra-accordeon-header {
    h3 {
      font-size: 18px;
      font-weight: 700;
      margin-block: 0;
      margin-inline: 0;
      padding-block: 0;
      padding-inline: 0;
    }
    svg {
      block-size: 24px;
    }

    align-items: center;
    color: var(--pra-color-primary-600);
    cursor: pointer;
    display: flex;
    justify-content: space-between;
  }

  .pra-accordeon-content {
    padding-block: 5px;
  }
}
